<template>
    <div id="navbar">
        <nav class="navbar navbar-expand navbar-dark bg-dark">
            <span class="navbar-brand">Entertainment DB</span>
            <ul class="navbar-nav">
                <li class="nav-item">
                    <router-link class="nav-link" to="/search">Search for data</router-link>
                </li>
            </ul>
            <ul class="navbar-nav">
                <li class="nav-item">
                    <router-link class="nav-link" to="/insert">Insert more data</router-link>
                </li>
            </ul>
        </nav>
    </div>
</template>

<script>
    export default {
        name: "Navbar"
    }
</script>

<style scoped>

</style>